QT Creator - problem with QTversion deploying to raspberry pi



  • This is probably a simple problem but I can't find the answer.

    I'm trying to create a GUI on a raspberry pi, I followed the guide at http://qt-project.org/wiki/Create#QtonPi_app_SDK everything seems to download and install correctly.

    The last step in the is Selecting Qt 5 for Raspberry Pi, this is where it goes wrong.

    I get the red circle and the error message is "QT version is not properly installed, please run make install"

    Have I missed something in the installation?

    Thanks in advance.



  • I dont know what helped me but I ...

    1. ran "run make install" in qtbase dir
    2. removed "Qt 5 for Raspberry Pi" and installed the path again, then it was recogniced right as Qt for Embedded Linux.

Log in to reply
 

Looks like your connection to Qt Forum was lost, please wait while we try to reconnect.